g593bch1_000_BGX_240010: ja , guten Tag , was kann ich f"ur Sie tun ?

g593bch1_000_BGX_240010_J: ee koNnichiwa goyoukeN wa naN deshou ka .

g593bch2_001_BGY_240010: ja , ~M"uller , guten Tag . ich plane eine Reise nach ~Hannover , so f"ur #drei bis #vier Tage , und wollte da mich mal informieren , allgemein , "uber Reisem"oglichkeiten . ich Hotelaufenthalt . ja . k"onnen Sie mir da helfen ?

g593bch2_001_BGY_240010_J: ee ~myuraa desu koNnichiwa . watakushi daitai #mikka kaN kara #yokka kaN ni kakete no ~hanoofaa e no ryokou o keikaku shite orimashite soko de chotto ryokou no houhou ni tsuite ippaNteki ni otazune shitakatta N desu ga . watakushi hoteru de no taizai . ee . soko de chotto chikara ni natte itadakemasu ka .

g593bch1_002_BGX_240010: ja , also , ich kann Ihnen gerne einige Hotels nennen mit der entsprechenden Lage . da w"are einmal das Hotel ~Am-Funkturm , was relativ zentral liegt , einen Konferenzraum und ein Restaurant hat , und das w"are dann als Einzelzimmer Preiskategorie zwischen #achtundneunzig und #hundert #achtundneunzig $D-Mark .

g593bch1_002_BGX_240010_J: ee sou desu ne watakushi yorokoNde sorenari no hoteru o ikutsu ka agete mimashou . mazu wa hoteru ~amufuNkuturumu kochira wa hikakuteki machi no chuushiN ni chikaku kaigishitsu to resutoraN ga tsuite orimashite kochira desu to shiNguru ga onedaN no taipu de #kyuujuuhachi maruku kara #hyaku #kyuujuuhachi maruku no aida ni narimasu ne .

g593bch2_003_BGY_240010: also interessieren w"urde mich , da"s es zentral ist und m"oglichst preiswert dabei .

g593bch2_003_BGY_240010_J: sou desu ne machi no chuushiN ni chikai to iu koto to sono sai dekirudake yasui to iu koto ga watakushi no kaNshiN ni au N desu keredomo .

g593bch1_004_BGX_240010: ja , da k"onnte ich Ihnen das sehr gut empfehlen , das Hotel ~Am-Funkturm .

g593bch1_004_BGX_240010_J: ee sore deshitara kochira wa mou hijou ni osusume dekimasu ne kono hoteru ~amufuNkuturumu .

g593bch2_005_BGY_240010: mhm . in welcher Preislage w"are das ?

g593bch2_005_BGY_240010_J: uuN . sochira wa dono you na souba deshou ka .

g593bch1_006_BGX_240010: zwischen #achtundneunzig und #einhundert #achtundneunzig $D-Mark als Einzelzimmer .

g593bch1_006_BGX_240010_J: shiNguru de #kyuujuuhachi maruku kara #hyaku #kyuujuuhachi maruku desu .

g593bch2_007_BGY_240010: mhm .

g593bch2_007_BGY_240010_J: uuN .

g593bch2_008_BGY_240010: gut , dann h"atte ich da gerne eines von den preiswerteren Zimmern . ja .

g593bch2_008_BGY_240010_J: ii deshou sou shimashitara watakushi zehi soko no yasui hou no heya o #hitotsu torimashou .

g593bch1_009_BGX_240010: alles klar .

g593bch1_009_BGX_240010_J: wakarimashita .

g593bch2_010_BGY_240010: bez"uglich des Termins w"are vielleicht noch wichtig . sehr gut passen w"urde es mir zwischen #siebten Mai und nee , ach doch das ist doch nicht gut das ist gar nicht gut vielleicht zwischen dem #achten Juni und #elften Juni .

g593bch2_010_BGY_240010_J: hidori no koto ga sou desu ne mada juuyou desu ne . kochira no hou de hijou ni tsugou ga ii no wa #gogatsu #nanoka kara iie aa iya kore wa yahari yoku arimaseN ne mattaku yoku arimaseN ne dou deshou #rokugatsu #youka kara #rokugatsu #juuichinichi ni kakete .

g593bch1_011_BGX_240010: mhm .

g593bch1_011_BGX_240010_J: uuN .

g593bch2_012_BGY_240010: mhm .

g593bch2_012_BGY_240010_J: uuN .

g593bch1_013_BGX_240010: ja , das w"are dann von Dienstag bis zum Freitag .

g593bch1_013_BGX_240010_J: ee kore wa sou shimasu to kayoubi kara kiNyoubi ni kakete desu ne .

g593bch2_014_BGY_240010: ja , richtig , genau .

g593bch2_014_BGY_240010_J: ee sou desu ne sono toori desu .

g593bch1_015_BGX_240010: mhm .

g593bch1_015_BGX_240010_J: uuN .

g593bch1_016_BGX_240010: und Sie wollten sich nach Zugverbindungen erkundigen ?

g593bch1_016_BGX_240010_J: sorede deNsha no reNraku ni tsuite oukagai nasaritakatta N desu yo ne .

g593bch2_017_BGY_240010: mhm nee , #ich w"urde gerne# ich w"urde gerne fliegen .

g593bch2_017_BGY_240010_J: uuN iie ## watakushi dekireba toNde ikitai desu .

g593bch1_018_BGX_240010: oder mit dem Flugzeug ? mhm .

g593bch1_018_BGX_240010_J: aruiwa hikouki de . uuN .

g593bch1_019_BGX_240010: ja , also , da k"onnte ich Ihnen empfehlen , also einmal Sie m"ochten von ~Bonn nach ~Hannover fliegen ?

g593bch1_019_BGX_240010_J: ee sou desu ne soredewa watakushi ga osusume dekiru no wa tsumari sou desu ne ~boN kara ~hanoofaa made otobu ni naritai wake desu ka .

g593bch2_020_BGY_240010: ja , richtig .

g593bch2_020_BGY_240010_J: ee sono toori desu .

g593bch1_021_BGX_240010: also , wann Sie wollten losfliegen am am #achten . das w"are ein Dienstag . also w"are es m"oglich am ab ~Bonn ~K"oln ab Flughafen ~K"oln-Bonn , #sieben Uhr #zehn ?

g593bch1_021_BGX_240010_J: sou desu ne itsu goshuppatsu ni naritai N deshita kke #youka . kore wa kayoubi desu ne . sou shimasu to kanou na no wa ~boN ~keruN kara ~keruNboN kuukou kara #shichiji #juppuN .

g593bch2_022_BGY_240010: am #achten .

g593bch2_022_BGY_240010_J: #youka .

g593bch2_023_BGY_240010: mhm .

g593bch2_023_BGY_240010_J: uuN .

g593bch1_024_BGX_240010: die Flugzeit betr"agt eine Stunde , und Preis hin und zur"uck w"are dann bei #sechshundert #drei"sig $D-Mark .

g593bch1_024_BGX_240010_J: hikoujikaN wa #ichijikaN de oufuku no onedaN wa sou shimasu to yaku #roppyaku #saNjuu doitsumaruku ni narimasu ne .

g593bch2_025_BGY_240010: mhm .

g593bch2_025_BGY_240010_J: uuN .

g593bch1_026_BGX_240010: und ab ~Hannover k"onnten Sie dann am Freitag fliegen abfliegen um #f"unfzehn Uhr #f"unfunddrei"sig , und das w"are dann ebenfalls auch eine Stunde mit dem selben Preis .

g593bch1_026_BGX_240010_J: sorede ~hanoofaa kara wa sou shimashitara kiNyoubi ni wa #juugoji #saNjuugofuN ni tobitatemasu ne de kochira wa sou shimasu to douyou ni #ichijikaN de onedaN mo onaji ni narimasu .

g593bch2_027_BGY_240010: ja , ja , das ist mir recht .

g593bch2_027_BGY_240010_J: ee ee sore de kekkou desu .

g593bch1_028_BGX_240010: mhm .

g593bch1_028_BGX_240010_J: uuN .

g593bch2_029_BGY_240010: mhm .

g593bch2_029_BGY_240010_J: uuN .

g593bch1_030_BGX_240010: ja .

g593bch1_030_BGX_240010_J: ee .

g593bch2_031_BGY_240010: gut , haben Sie irgendwelche Informationen "uber Abendprogramm und Kultur ?

g593bch2_031_BGY_240010_J: ii deshou yuugata no puroguramu ya buNkateki na koto ni kaNsuru jouhou wa nani ka omochi deshou ka .

g593bch1_032_BGX_240010: ja , also , es w"are m"oglich das Theater zu besuchen oder ein Kinobesuch beziehungsweise ein Konzert .

g593bch1_032_BGX_240010_J: ee sou desu ne kanou na mono to shite wa oshibai o mi ni ikareru ka eigakaNshou aruiwa koNsaato .

g593bch2_033_BGY_240010: aber n"ahere Informationen haben Sie da auch nicht ?

g593bch2_033_BGY_240010_J: shikashi sarani kuwashii jouhou wa sochira no hou ni wa arimaseN ka .

g593bch1_034_BGX_240010: nee , habe ich leider nicht vorliegen .

g593bch1_034_BGX_240010_J: iie zaNneN nagara gozaimaseN .

g593bch2_035_BGY_240010: nee ?

g593bch2_035_BGY_240010_J: nai N desu ka .

g593bch2_036_BGY_240010: gut , alles klar . dann werde ich die Tage mal vorbeischauen und mir die Sachen abholen .

g593bch2_036_BGY_240010_J: ii deshou wakarimashita . sou shimashitara watakushi chikai uchi ni maa kao o dashimashite moromoro no mono o tori ni ukagaimashou .

g593bch1_037_BGX_240010: alles klar . auf Wiedersehen , Herr ~M"uller .

g593bch1_037_BGX_240010_J: wakarimashita . sayounara ~myuraa saN .

g593bch2_038_BGY_240010: Wiedersehen .

g593bch2_038_BGY_240010_J: sayounara .

